package com.wms.entity.app.display;

/**
 * 大屏用数据详细类
 */
public class LocationData {
    /**
     * 零件号
     */
    private String goodsId;
    /**
     * 零件名称
     */
    private String goodsName;
    /**
     * 数量
     */
    private Integer goodsNum;
    /**
     * 备注
     */
    private String remark;

    public String getGoodsId() {
        return goodsId;
    }

    public void setGoodsId(String goodsId) {
        this.goodsId = goodsId;
    }

    public String getGoodsName() {
        return goodsName;
    }

    public void setGoodsName(String goodsName) {
        this.goodsName = goodsName;
    }

    public Integer getGoodsNum() {
        return goodsNum;
    }

    public void setGoodsNum(Integer goodsNum) {
        this.goodsNum = goodsNum;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
